﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Anonimo.Master" AutoEventWireup="true" CodeBehind="frmCorreo.aspx.cs" Inherits="MantenedorWEB.frmCorreo" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
    <form method="POST" style="height: 290px; width: 344px">

   <%-- <p>asunto</p>

    <input type="text" name="subject" value="Motivo del mensaje"/><br />

    <p>Mensaje</p>

    <textarea rows="6" cols="40" name="message">Escriba su mensaje aquí</textarea><br />--%>

    <%--<input type="submit" value="Enviar" />--%>

    <asp:Button ID="Button1" runat="server" OnClick="Button1_Click" Text="Envia Correo" Width="161px" />

    </form>

    <%--@{if (eMailSent)

    {

    <p>Mensaje enviado</p>

    }

    }--%>


</asp:Content>
